<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>The Affable Bean - Home</title>

  <!-- Bootstrap core CSS -->
  <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="css/cssstylefooter.css" rel="stylesheet"/>
  

</head>

<body>

  <!-- Navigation -->
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark static-top">
    <div class="container">
      <a class="navbar-brand" href="#">The Affable Bean</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="#">Home
              <span class="sr-only">(current)</span>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link disabled" href="viewcart.jsp">View Cart</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#"> </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">English</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">|</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Cesky</a>
          </li>
          
        </ul>
      </div>
    </div>
  </nav>
  <br/><br/>
  <!-- Page Content -->
  <div class="container">

    <div class="row">
      <div class="col-md-8 mb-5">
        <h2>Featured</h2>
        <hr>
            <div class="row">
                <form action="forwardcategory" method="post">
                                        
                    <div class="card text-white bg-info mb-3">
                        <img src="images/bakery.jpg" class="card-img-top" alt="Introuvable">
                        <div class="card-body">
                          <h5 class="card-title">Bakery</h5>
                          <p class="card-text">Bakers use their understanding of ingredients and food preparation to craft recipes and create baked goods. They measure and mix raw ingredients, bake and decorate items, and ensure that all raw and finished goods adhere to quality and food safety standards.</p>
                          <button type="submit" name="category" value="Bakery" style="width:300px; height:50px;" class="btn btn-outline-light">See more &raquo;</button>
                        </div>
                    </div>
                    <div class="card text-white bg-secondary mb-3">
                        <img src="images/dairy.jpg" class="card-img-top" alt="Introuvable">
                        <div class="card-body">
                          <h5 class="card-title">Dairy</h5>
                          <p class="card-text">Dairy farmers care for cows that supply milk and oversee the harvesting of their milk. Some dairy farmers own their cow herds, as well as the land that the farm is on. Others work on large farms owned by corporations in the food and agriculture industries. Some farms, especially small operations, grow and harvest feed for their cattle on site. They may also breed and raise their own replacement heifers.</p>
                          <button type="submit" name="category" value="Dairy" style="width:300px; height:50px;" class="btn btn-outline-light">See more &raquo;</button>
                        </div>
                    </div>
                    <div class="card text-white bg-danger mb-3">
                        <img src="images/frutas.jpg" class="card-img-top" alt="Introuvable">
                        <div class="card-body">
                          <h5 class="card-title">Fruits and vegetables</h5>
                          <p class="card-text">Fruits and vegetables contain many vitamins and minerals that are good for your health. These include vitamins A (beta-carotene), C and E, magnesium, zinc, phosphorous and folic acid. Folic acid may reduce blood levels of homocysteine, a substance that may be a risk factor for coronary heart disease.</p>
                          <button type="submit" name="category" value="Fruits and Vegetables" style="width:300px; height:50px;" class="btn btn-outline-light">See more &raquo;</button>
                        </div>
                    </div>
                    <div class="card text-white bg-warning mb-3">
                        <img src="images/meat.jpg" class="card-img-top" alt="Introuvable">
                        <div class="card-body">
                          <h5 class="card-title">Meat</h5>
                          <p class="card-text">Meat is valued as a complete protein food containing all the amino acids necessary for the human body. The fat of meat, which varies widely with the species, quality, and cut, is a valuable source of energy and also influences the flavour, juiciness, and tenderness of the lean. Parts such as livers, kidneys, hearts, and other portions are excellent sources of vitamins and of essential minerals, easily assimilated by the human system.</p>
                          <button type="submit" name="category" value="Meat" style="width:300px; height:50px;" class="btn btn-outline-light">See more &raquo;</button>
                        </div>
                    </div>

                </form>

            </div>

      </div>
      <div class="col-md-4 mb-5">
        <h2>About us</h2>
        <hr>
        We believe we can improve the lives of farmers. As a matter of fact, it‘s the sole reason we exist. Because farmers carry an enormous weight, as they are tasked with driving global food security for a rapidly expanding population while shouldering heavy responsibility for the care and well-being of much of the planet’s land, resources and animals. It’s a hard and sometimes thankless job, one that barely 2 percent of all North Americans willingly take on. Because the harsh economic realities associated with farming mean that in many cases, farmers must work full-time off the farm, in addition to running their operation, just to get by. Think about that for a second. Farmers feed your family and then take a second job to feed their own, thanks to soaring input costs and profits that have remained stagnant for decades. For farmers, the challenge is great, overwhelming really. And they can’t do it alone.
      </div>
    </div>
  </div>
  <div class="mt-5 pt-5 pb-5 footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-5 col-xs-12 about-company">
          <h2>Eco-friendly</h2>
          <p class="pr-5 text-white-50"> We are far from perfect but I think we are slowly eradicating the myth that good-quality food is just for rich people. Most of our prices are affordable and comparable with big supermarkets, even though we have higher costs. </p>
          <p><a href="#"><i class="fa fa-facebook-square mr-1"></i></a><a href="#"><i class="fa fa-linkedin-square"></i></a></p>
        </div>
        <div class="col-lg-3 col-xs-12 links">
          <h4 class="mt-lg-0 mt-sm-3">Links</h4>
            <ul class="m-0 p-0">
              <li>- <a href="#">Private policies</a></li>
              <li>- <a href="#">Portefolio</a></li>
              <li>- <a href="#">Events</a></li>
            </ul>
        </div>
        <div class="col-lg-4 col-xs-12 location">
          <h4 class="mt-lg-0 mt-sm-4">Location</h4>
          <p>3030 Rue Hochelaga, Montréal, QC H1W 1G2</p>
          <p class="mb-0"><i class="fa fa-phone mr-3"></i>(541) 754-3010</p>
          <p><i class="fa fa-envelope-o mr-3"></i>info@theaffablebean.ca</p>
        </div>
      </div>
      <div class="row mt-5">
        <div class="col copyright">
          <p class=""><small class="text-white-50">© 2019. All Rights Reserved.</small></p>
        </div>
      </div>
    </div>
</div>

  <!-- Bootstrap core JavaScript -->
  <script src="vendor/jquery/jquery.slim.min.js"></script>
  <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

</body>

</html>
